<?php


$this->headLink()->appendStylesheet($this->DinamicPath().'css/table.css','all');
if (count($this->listArticleHasSubject) > 0){
$head = NULL;
$head = array('Article_id_article','SubjectLevel_id_subjectLevel');
$selectData = array('Article_id_article','SubjectLevel_id_subjectLevel');
$links['Article_id_article'] = $this->url(array('controller' => $this->controller, 'action' => $this->action), 'default', true);
$caption = "ArticleHasSubject";
print $this->Table($this->paginator,$selectData,$head,$caption,$links);
print $this->paginationControl($this->paginator,'Sliding','paginator.phtml');

}else {
echo "Nebyly nalezeny zadne zaznamy.";
}
?>
